Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install node-eventemitter2 on Debian Unstable (Sid)


Install node-eventemitter2

Installing node-eventemitter2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install node-eventemitter2

node-eventemitter2 package information

distro Debian Unstable (Sid)
section Main
name node-eventemitter2
version 0.4.13-2
description Event emitter compatible with browsers – module for Node.js
subsection web
website github.com / asyncly / EventEmitter2
maintainer Debian Javascript Maintainers

Uninstall node-eventemitter2

To remove just node-eventemitter2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove node-eventemitter2

Uninstall node-eventemitter2 and it’s dependent packages

To remove the node-eventemitter2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove node-eventemitter2

Purging node-eventemitter2

If you also want to delete configuration and/or data files of node-eventemitter2 from Debian Sid then this will work:

sudo apt-get purge node-eventemitter2

To delete configuration and/or data files of node-eventemitter2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove node-eventemitter2

 

Comments

comments